.sh-container-c39b121a {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	border-radius: 6px; /* default rounded corners */
	background-color: #000; /* fallback */
}

.sh-canvas-c39b121a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	transition: opacity 1s ease-in-out;
}

.sh-canvas-ready-c39b121a {
	opacity: 1;
}

.sh-content-c39b121a {
	position: relative;
	z-index: 2;
	width: 100%;
}

.sh-heading-c39b121a {
	margin: 0;
	font-weight: bold;
	color: #fff;
}